/* 
COPYRIGHT AVALANCHE PLEASE DONT REUSE!
SKID = BAD!!
*/
.main{
    display:flex !important;
}
.game{
    width: 100%;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
}
.game-image{
    width: 637px;
    height: 359px;
    border-radius:10px;
    transition:0.2s all ease-in-out;
    cursor:help;

}
.game-image:hover{
    transform:scale(1.02);
}
.game-image:active{
    transform:scale(1.4);
}
.another-game-row{
    display: flex;
flex-wrap: wrap;
}
.game-name{
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.game-info{
    padding-left:15px;
    width: 33.33333333%;
}
.PlayButton{
    width: 306px !important;
    height:46px !important;
    background-color:#198754;
    border:0;
    cursor:pointer;
    color:white;
    transition:all 0.3s ease-in-out;
    padding: .5rem !important;
    border-radius:.5rem !important;
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.PlayButton:hover{
    background-color:#157347;
    transform: rotate(-1deg);
    
}
.PlayButton:active{
    transform: rotate(360deg);
}
.bottom-game-info{
    bottom:0px;
    border-top:1px solid #495057;
    border-bottom:1px solid #495057;
}
.play-button-image{
    width:30px !important;
    height:30px !important;
}
.description-title{
    font-weight: 350;
    font-size: 1.9rem;
}
.description-text{
    font-size: large;
    margin-left: 0.5rem !important;
    color: rgb(199, 199, 199) !important;
}
.PlaceLauncher{
    position:fixed;
    width:100%;
    height:100%;
    z-index:100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000090;
    backdrop-filter:blur(10px);
    -webkit-backdrop-filter:blur(10px);
    /*display:flex;*/
    display:none;
    justify-content:center;
    justify-items:center;
    align-items:center;
    align-content:center;
    
}
.placelauncher-container{
    background-color:black;
    /*height:50%;
    width:30%;*/
    border-radius:8px;
    border:0;
    padding:22px;
    display:grid;
    justify-content:center;
    justify-items:center;
    align-items:center;
    align-content:center;
    text-align:center;
    padding-top:5% !important;
    padding-bottom:5% !important;
}
.placelauncher-favicon{
    width:100px !important;
    height:100px !important;
}
.placelauncher-loading{
    width:30px !important;
    height:30px !important;
    animation: loading 2s ease-in-out infinite;
}
@keyframes loading {
   0% { transform: rotate(-360deg); }
   100% { transform: rotate(0deg); }
}
.closeplacelauncher-container{
    display:flex;
    width:100%;
    justify-content:end !important;
    align-items:end !important;
    justify-items:end !important;
}
.close-icon-svg{
    height:30px !important;
    width:30px !important;
}
.close-button{
    background-color:transparent !important;
    color:white !important;
    border:0 !important;
    cursor:pointer !important;
}
.abovedescription-selection{
    display:flex;
    align-items:center;
    width:100%;
    height:50px;
    background-color:#282828;
    margin-top:15px;
    margin-bottom:2px;
    border-radius:5px 5px 0px 0px;
}
.RSSbutton{
    background-color:transparent !important;
    border:0 !important;
    cursor:pointer;
    width:40px;
    height:40px;
    /*font-size:1.1rem;*/
}
.RSSsvg{
    width:30px !important;
    height:30px !important;
}
.RSSandetc{
    display:flex;
    align-items:center;
    gap:8px;
}
.FavouriteButton{
    background-color:transparent !important;
    border:0 !important;
    cursor:pointer;
    width:40px;
    height:40px;
    /*font-size:1.1rem;*/
}
.FavouriteSvg{
    width:30px !important;
    height:30px !important;
}
.LikeSvg{
    width:25px !important;
    height:25px !important;

}
.LikeVoteButton{
    background-color:transparent !important;
    border:0 !important;
    cursor:pointer;
    width:30px;
    height:30px;
    padding:0;
}
.votingstats{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:2px;
}
.votingstat-green{
    width:20px;
    height:3px;
    border-radius:2px;
    border:0 !important;
    background-color:green;
}
.votingstat-red{
    width:20px;
    height:3px;
    border-radius:2px;
    border:0 !important;
    background-color:red;
}
.DisLikeButton{
    background-color:transparent !important;
    border:0 !important;
    cursor:pointer;
    width:30px;
    height:30px;
    padding:0;
}
.DisLikeSvg{
    width:25px !important;
    height:25px !important;
}
.votingstuff{
    display:flex;
    justify-content:center;
    align-items:center;
}
.selection-element{
    display:flex;
    color:white !important;
    text-decoration:none !important;
    height:100%;
    width:50%;
    justify-content:center;
    justify-items:center;
    cursor:pointer;
}
.selection-active{
    border-bottom:3px solid #FFF;
}